Subject: chrome won't update

From: Michael via PLUG-discuss <[email-masked]>
Date: Wed, 5 Mar 2025 13:30:44 -0500

it says dependency not satisfiable. So I tried to apt it:
bmike1@bmike1-desktop:~$ apt install libglib2.0-0
[sudo] password for bmike1:
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
Note, selecting 'libglib2.0-0t64' instead of 'libglib2.0-0'
libglib2.0-0t64 is already the newest version (2.80.0-6ubuntu3.2).
libglib2.0-0t64 set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 241 not upgraded.
bmike1@bmike1-desktop:~$

What do I do? Should I  just wait?
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss